Subject: Secdir telechat review of draft-ietf-avtcore-rfc5285-bis-12

From: Liang Xia <[email-masked]>
Date: Thu, 15 Jun 2017 20:47:19 -0700

Reviewer: Liang Xia
Review result: Ready

This document is ready to be published as a Standards Track document.

This document provides a general mechanism to use the header extension feature
of RTP (the Real-Time Transport Protocol). It provides the option to use a
small number of small extensions in each RTP packet, where the universe of
possible extensions is large and registration is de-centralized.  The actual
extensions in use in a session are signaled in the setup information for that
session.  This document obsoletes RFC5285.

This document has addressed all the issues I raised in Secdir review of -09
version, and is a well written now. I don't have any more comments.